<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>HomeWork_14_js</title>
    <link rel="stylesheet" href="./style.css">
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./image/1.jpg" alt="image of game" class="image-to-show" />
      <img src="./image/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./image/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./image/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div id="buttons">
      <button id="stop-button">Припинити</button>
      <button id="resume-button">Відновити показ</button>
    </div>
    <button id="theme-toggle-btn">Змінити тему</button>
    <script src="./main.js"></script>
  </body>
</html>
